Bug 855542 - ghc-7...6...1 is available
ghc-7...6...1 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
needs haskell-platform support
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-08 15:26 EDT by Upstream Release Monitoring
Modified: 2013-06-07 01:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:14:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-08 15:26:22 EDT
Latest upstream release: 7.6.1
Current version in Fedora Rawhide: 7.4.1
URL: http://haskell.org/ghc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-09-10 00:31:00 EDT
I setup a test repo at:

http://repos.fedorapeople.org/repos/petersen/ghc/

for F17+ x86_64 for those who want to try and play with it.
Comment 2 Jens Petersen 2012-10-15 23:09:51 EDT
Haskell Platform in 2012 is not going to use 7.6, so this will have to wait for now.  Probably HP next year will support 7.6+.
Comment 3 Upstream Release Monitoring 2013-01-07 04:52:19 EST
Latest upstream release: 7...6...1
Current version in Fedora Rawhide: 7.4.2
URL: http://haskell.org/ghc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.